Suhaizal (1) [Avatar] Offline
#1
As noted from the Webpack site. Webpack 1.x is deprecated, and the book is using Webpack 1.x. Will it be modified/changed to Webpack 2.x in the book?
422116 (2) [Avatar] Offline
#2
+1 on updating to WebPack 2.X
ptmoy (17) [Avatar] Offline
#3
+2 on Webpack2.
justin-c (27) [Avatar] Offline
#4
Of course it needs to cover webpack 2... it's not a matter of voting for it...